X

The Latest Technology Stack News Directly from EBS Development

EBS 12.x certified with Apple Mac OS X 10.10 (Yosemite)

John Abraham
Director

Apple logoOracle E-Business Suite Release 12 (12.1.3, 12.2.4 or higher) is now certified with Apple Mac OS X 10.10 (Yosemite) with the following desktop configuration:

  • Mac OS X 10.10 ("Yosemite" version 10.10.2 or higher)
  • Safari version 8 (8.0.3 or higher)
  • Oracle JRE 7 plugin (1.7.0_72 or higher) and JRE 8 plugin (1.8.0_31 or higher)

Users should review all relevant information along with other specific patching requirements and known limitations posted in:

Related Articles